.parta{
	height:calc(100vh - 27px);
	position:relative;
}

.mf{
	margin:0 auto;
	margin-top:25px;
	font-family:'autour one';
	font-size:23px;
	font-weight:700;
	letter-spacing:1px;
	color:#b30000;
	color:#999;
	line-height:45px;
	padding:0 25px;
	text-align:center;
}

.parta .imga{
	position:absolute;
	left:-54px;
	bottom:0;
	height:79vh;
}

.br{
	display:none;
	text-align:center;
	font-family:'autour one';
	font-size:7rem;
	color:#b30000;
	filter:drop-shadow(-2px 2px 2px rgba(0,0,0,0.3));
	animation: drop 2s ease forwards;
}

.br span{
	font-size:5rem;
}

.brleft{
	text-align:center;
	font-family:'autour one';
	font-size:9rem;
	color:#b30000;
	.filter:drop-shadow(-1px 1px 1px rgba(0,0,0,0.5));
	margin-top:25px;
}

.logowrap{
	position:relative;
	text-align:center;
	.background:lightblue;
}

/*
.logo{
	display:block;
	width:70%;
	margin:0 auto;
	filter:drop-shadow(-2px 2px 2px #333);
	animation: drop 1s ease forwards;
}*/

.logo{
	position:absolute;
	right:5%;
	top:54px;
	max-height:34vh;
	animation: drop 1s ease forwards;
}

@keyframes drop{
  0%{transform: translateY(-50vh)}
  100%{transform: translateY(0)}
}

.date{
	color:#b30000;
	color:#999;
	font-family:'autour one';
	font-size:25px;
	font-weight:700;
	letter-spacing:1px;
	line-height:54px;
	padding:0 25px;
	text-align:center;
	margin-top:99px;
}

.partb{
	.background:darkorange;
	.background:#ff8000;
	background:#0099cc;
	background:#007099;
}

.ukratko{
	max-width:740px;
	margin:0 auto;
	margin-top:25px;
	font-family:autour one;
	font-size:18px;
	color:white;
	letter-spacing:1px;
}

.story{
	max-width:740px;
	margin:0 auto;
	margin-top:20px;
	font-family:autour one;
	font-size:17px;
	color:white;
	letter-spacing:1px;
}

.story p{
	line-height:30px;
	margin-bottom:25px;
	text-align:justify;
}

.story ul{
	line-height:25px;
	margin-left:54px;
	margin-bottom:34px;
	list-style-type: disc;
}

.story li{
	margin-bottom:20px;
}

.story li::marker{
	color:white;
}

.story a{
	color:black;
	border-bottom:2px dotted #555;
}

.partc{
	text-align:center;
	font-size:0;
	padding:13vh 0;
}

.img54wrap{
	display:inline-block;
	border:3px ridge gold;
	border-radius:20px;
	padding:5px;
	margin:0 25px;
}

.img54{
	display:block;
	height:70vh;
	border-radius:14px;
	.filter:drop-shadow(-2px 2px 2px #333);
}

.footerline{
	height:3px;
	background:linear-gradient(to right, #007399, #0099cc);
	
}

.footer{
	margin-top:5px;
	background:linear-gradient(to top, #007399, #0099cc);	
	position:relative;
}

.footerimg{
	display:block;
	width:100%;
	margin:0 auto;
}

.footermoto{
	position:absolute;
	left:0; bottom:99px;
	background:white;
	font-family:autour one;
	font-size:23px;
	font-weight:600;
	line-height:63px;
	padding:0 36px;
	letter-spacing:2px;
	color:#007399;
	text-align:right;
	border:2px ridge gold;
	border-left:none;
	border-radius:0 36px 36px 0;
}

.btwrap{
	background:linear-gradient(#cc0000, #990000);
	border-radius:25px;
	margin-top:63px;
}

.bt{
	display:inline-block;
	margin-left:25px;
	background:#ffffb3;
	color:#b30000;
	font-size:1.5rem;
	font-weight:700;
	letter-spacing:1px;
	padding:0 20px;
}

.motoright{
	text-align:center;
	margin-top:14px;
	font-family:'autour one';
	font-size:19px;
	font-weight:700;
	letter-spacing:1px;
	color:#b30000;
	line-height:34px;
	padding:0 25px;	
}

@media screen and (max-width: 790px){
	.logo{max-height:40vh;}
	.br{font-size:7rem;}
	.br span{font-size:5rem;}
	.story ul{margin-left:25px;}
}
